
body {
  margin: 0px 0px 0px 0px;
	color: #414141;
  background-color: #FFFFFF;
	background-image: url(/_resources/images/ewLogoBackground.gif); 
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
}

body, td, button, input, select, textarea {
	font: messagebox;
	font-size: 12px;
}

a {
  margin: 0px 0px 0px 0px;
  text-decoration: none;
}

a:hover {
  margin: 0px 0px 0px 0px;
  text-decoration: underline;
}


/*************************************************************************
 ** Menu Configuration ***************************************************
 *************************************************************************/

.menuItem {
  text-align: center;
  height: 23px;
  border-style: solid;
  border-color: #808080;
  border-width: 1px;
  cursor: hand;
}

.menuItemOver {
  border-color: #808080;
  cursor: hand;
  
}

.menuItemSelected {
  border-color: #808080;
  cursor: default;
}

.menuItemLink {
  color: #666666;
  text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	width: 100%;
	height: 100%;
}

.menuItemLink:hover {
/*  color: #FFFFFF; */
  text-decoration: none;
}

.menuItemLinkSelected {
  text-decoration: none;
  color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
  cursor: default;
	width: 100%;
	height: 100%;
}

.menuItemLinkSelected:hover {
  color: #FFFFFF;
  cursor: default;
  text-decoration: none;
}


/*************************************************************************
 ** Lupo Link Configuration **********************************************
 *************************************************************************/

.lupoLinkOver {
  color: #F9B13F;
}

.lupoLinkOn {
  color: #666666;
}
